CVE-2022-22720

Support for security such as Firewalls and securing linux
akyadav
Posts: 4
Joined: 2022/08/05 15:56:17

Re: CVE-2022-22720

Post by akyadav » 2022/08/15 16:44:32

TrevorH wrote:
2022/08/05 16:44:30
akyadav wrote:
2022/08/05 15:57:52
Any idea, when the new centos build with this httpd update would be available ?
About 4 months ago.

Do you mean that new centos build would be available after 4 months here https://vault.centos.org/ ?

akyadav
Posts: 4
Joined: 2022/08/05 15:56:17

Re: CVE-2022-22720

Post by akyadav » 2022/08/15 16:45:26

Would the new Centos build version with httpd vulnerability fix would be available here? https://vault.centos.org/

User avatar
TrevorH
Site Admin
Posts: 32757
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: CVE-2022-22720

Post by TrevorH » 2022/08/15 17:37:33

No. You appear to be looking for a fix for this vulnerability for CentOS Linux 8 and that went EOL at the end of December 2021 and there are no more fixes published after that date. If you are still running CentOS Linux 8 then you need to migrate to a different distro - either one listed in my SIG which are all RHEL clones or to CentOS Stream 8 which is a beta version of the next RHEL 8.point release. If you are still running CentOS Linux 8.3 then you are severely out of date. You need to get migrating to something that is still supported ASAP.
CentOS 8 died a premature death at the end of 2021 - migrate to Rocky/Alma/OEL/Springdale ASAP.
Info for USB installs on http://wiki.centos.org/HowTos/InstallFromUSBkey
CentOS 5 and 6 are dead, do not use them.
Use the FAQ Luke

Post Reply